Class: Thin::PlatformNotSupported

Class Thin::PlatformNotSupported < RuntimeError

(in files lib/thin/version.rb )

Raised when a feature is not supported on the current platform.

Includes